# Uses of Class
org.apache.commons.lang.ObjectUtils.Null

Packages that use ObjectUtils.Null
Package
Description
org.apache.commons.lang
Provides highly reusable static utility methods, chiefly concerned with adding value to the `java.lang` classes.

## Uses of ObjectUtils.Null in org.apache.commons.lang

Fields in org.apache.commons.lang declared as ObjectUtils.Null
Modifier and Type
Field
Description
`static final ObjectUtils.Null`
ObjectUtils.`NULL`
Singleton used as a `null` placeholder where `null` has another meaning.